<!ELEMENT activity (module+)>
<!ELEMENT module (default, picture+)>
<!ATTLIST module
	delayType (NODELAY|RAND|MOTION) "RAND"
	moduleType (COLLAGE|CYCLE) #REQUIRED
	listSrcBackground CDATA #IMPLIED
	lapseAnimation CDATA "-1"
>

<!ELEMENT default (transition, transition?)>

<!ELEMENT picture (transition*)>
<!ATTLIST picture
	src CDATA #REQUIRED
	quantity CDATA "1"
	scale CDATA "0.25"
	position CDATA #IMPLIED
	rotated CDATA #IMPLIED
>

<!ELEMENT transition EMPTY>
<!ATTLIST transition
	transitionType (IDENTITY|ALPHA|SCALE|ROTATE|CHANGE|VIBRATE|TRANSLATE|RANDOM) "IDENTITY"
	inout (IN|OUT|MIX) "MIX"
	destinationSrc CDATA #IMPLIED
	degreesRotation CDATA #IMPLIED
	destinationPos CDATA #IMPLIED
>
